@media (min-width: 1601px) {
  #vid1 video {
    width: 550px;
  }

  

  #vid video {
    width: 550px;
  }
}



@media only screen and (min-width: 1200px) and (max-width: 1350px) {
  nav {
    display: block;
    z-index: 900;
    flex-direction: column;
    position: fixed;
    padding: 5px;
    width: 370px;
    height: 100%;
    background-color: #424242;
    box-shadow: -5px 0px 60px black;
    transition: ease-in-out 0.2s;
    text-transform: uppercase;
    background-size: 250%;
    background-position: -10px 100px;
    background-repeat: no-repeat;
    background-blend-mode: color-burn;
    animation-name: transicao-suave;
    animation-timing-function: ease-in-out;
    animation-duration: 0.3s;
  }

  #btnMenuHamburguer{
    display: none;
   }

  .Letreiro h1 {
    font-size: 4.1rem;
    font-family: alongsans;
    color: white;
    margin-top: -500px;
    margin-left: 35%;
  }

  .solucoes h3 {
    font-size: 20px;
    color: rgb(0, 0, 0);
  }

  .imgValues{
    display: none;
  }

  .tituloValues{
    font-size: 5rem;
    margin-left: 475px;
    font-family: AlongsansM;
  }

  .titulo {
    font-size: 4.2rem;
    position: absolute;
    margin-left: 450px;
    font-family: AlongsansM;
  }

  .titulo2 {
    font-size: 4.2rem;
    position: absolute;
    margin-left: 450px;
    font-family: AlongsansM;
    color: #fef0cd;
    margin-block-end: 53.6px;
    margin-block-start: 53.6px;
  }

  .titulo3 {
    font-size: 5rem;
    position: absolute;
    margin-left: 500px;
    font-family: AlongsansM;
    color: #6c6c6c;
    margin-block-end: 53.6px;
    margin-block-start: 53.6px;
  }

  .titulo4 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    margin-left: 600px;
    font-family: AlongsansM;
    margin-block-end: 53.6px;
    margin-block-start: 26.6px;
  }

  .subtitulo {
    font-size: 3.5rem;
    position: absolute;
    margin-top: 210px;
    margin-left: 550px;
    font-family: AlongsansG;
  }

  .texto1 {
    display: flex;
    width: 800px;
    margin-left: 450px;
    margin-top: 250px;
    position: absolute;
  }

  .texto1 h3 {
    font-size: 1.7rem;
    font-weight: bolder;
    color: #201b39;
  }

  .IMGBHUB {
    display: block;
    height: 400px;
    width: 400px;
    margin-top: 215px;
    margin-left: 25px;
  }

  .VIDBHUB {
    display: block;
    height: 400px;
    width: 400px;
    margin-top: 215px;
    margin-left: 25px;
  }

  header #logoBHUB {
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    width: 100px;
    margin-left: 40px;
    margin-top: 15px;
    margin-bottom: 8px;
  }

  header #divLinksDireita img {
    height: 40px;
    margin-right: 40px;
    margin-top: 10px;
  }

  /*Videos*/

  .titulo5 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    font-family: AlongsansM;
    margin-left: 500px;
  }

  .case {
    padding-left: 50px;
  }

  .casesR {
    display: none;
  }

  #vid1 {
    display: flex;
    flex-direction: row;
    padding-bottom: 100px;
    padding-top: 200px;
  }

  #vid1 video {
    width: 350px;
  }

  #vid1 h1 {
    font-size: 1.7rem;
  }

  #vid {
    display: flex;
    flex-direction: row;
    padding-bottom: 50px;
    padding-top: 50px;
  }

  #vid video {
    width: 350px;
  }

  #vid h1 {
    font-size: 1.4em;
  }

  /*Videos*/

  .linha_Clientes {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 200px;
    justify-content: space-between;
    align-items: center;
    margin-left: 130px;
  }

  .linha_Clientes img {
    height: 100.5px;
    width: 178.8225px;
  }

  .linha_Clientes2 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 330px;
    justify-content: space-between;
    align-items: center;
    margin-left: 130px;
  }

  .linha_Clientes2 img {
    height: 100.5px;
    width: 178.8225px;
  }

  .linha_Clientes3 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 460px;
    justify-content: space-between;
    align-items: center;
    margin-left: 130px;
  }

  .linha_Clientes3 img {
    height: 100.5px;
    width: 178.8225px;
  }

  .linha_Clientes4 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 590px;
    justify-content: space-between;
    align-items: center;
    margin-left: 220px;
  }

  .linha_Clientes4 img {
    height: 100.5px;
    width: 178.8225px;
  }

  .linha_contato {
    display: flex;
    flex-direction: row;
  }

  .endereco {
    position: absolute;
    color: #fef0cd;
    margin-top: 185px;
    margin-left: 120px;
    font-size: 1.5rem;
  }

  .cidade {
    position: absolute;
    color: #fef0cd;
    margin-top: 225px;
    margin-left: 225px;
    font-size: 1.6rem;
  }

  .fone {
    position: absolute;
    color: #fef0cd;
    margin-top: 260px;
    margin-left: 215px;
    font-size: 1.5rem;
  }

  #mapa {
    margin-top: 310px;
    justify-self: left;
    margin-left: 80px;
  }

  .linha_contato h2 {
    color: #fef0cd;
  }

  .inputs {
    display: flex;
    flex-direction: column;
    margin-top: 150px;
  }

  .inputs h2 {
    margin-left: 50px;
  }

  .contato input,
  .contato textarea {
    width: 650px;
    height: 50px;
    margin-left: 50px;
  }

  .contato input {
    width: 650px;
    height: 50px;
    margin-left: 50px;
  }

  #envio {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
  }

  #footer {
    background-color: #000000;
    height: 100px;
    justify-content: space-around;
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .integrantes img {
    width: 265px;
    height: 265px;
  }

  .info {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    margin-top: -345px;
    margin-left: 10px;
    height: 40px;
    width: 40px;
  }

  .info img {
    height: 40px;
    width: 40px;
  }

  .info2 {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    margin-top: -375px;
    margin-left: 10px;
    width: 40px;
  }

  .info2 img {
    height: 40px;
    width: 40px;
  }

  .overlay {
    margin-top: -269px;
    width: 265px;
    height: 265px;
    z-index: -1; /* começa com a overlay 0 para que a imagem de fundo seja visível */
    position: absolute;
  }

  .overlay img {
    width: 100%;
  }
}

/* Tablet */

@media only screen and (min-width: 601px) and (max-width: 1259px) {
  #Paises{
    display: none;
  }
  nav {
    display: none;
    z-index: 900;
    flex-direction: column;
    position: fixed;
    padding: 5px;
    width: 370px;
    height: 100%;
    background-color: #000000;
    box-shadow: -5px 0px 60px black;
    transition: ease-in-out 0.2s;
    text-transform: uppercase;
    background-size: 250%;
    background-position: -10px 100px;
    background-repeat: no-repeat;
    background-blend-mode: color-burn;
    animation-name: transicao-suave;
    animation-timing-function: ease-in-out;
    animation-duration: 0.3s;
  }

  nav #btnFecharMenu {
    -webkit-user-drag: none;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    position: relative;
    left: 170px;
    margin-top: 10px;
    padding: 8px 14px 6px 14px;
    color: white;
    border: 1.5px solid white;
    border-radius: 6px;
    font-weight: 900;
    font-size: 25px;
    transition: 0.2s;
  }

  #imgLogoNav{
    -webkit-user-drag: none;
    -webkit-user-select: none;
    user-select: none;
    height: 51px;
    width: 140px;
  }
  
  nav #divNavLinks {
    flex-direction: column;
    margin-top: 30px;
  }

  nav div a {
    flex-direction: column;

    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 4px;
    margin-bottom: 4px;

    color: white;
    cursor: pointer;
    font-size: 25px;
    text-decoration: none;
    font-family: AlongsansM;
    font-weight: 900;

    transition: 0.2s;
  }

  nav div {
    display: flex;
  }

  nav h3{
    color: white;
  }

  #btnMenuHamburguer{
    display: block;
   }  


  .Letreiro h1 {
    font-size: 4.1rem;
    color: white;
    margin-top: -500px;
    margin-left: 15%;
  }

  .solucoes h3 {
    font-size: 20px;
    color: rgb(0, 0, 0);
  }

  .imgValues{
    display: none;
  }

  .tituloValues{
    font-size: 5rem;
    margin-left: 275px;
    font-family: AlongsansM;
  }

  .titulo {
    position: absolute;
    margin-left: 250px;
    font-family: AlongsansM;
  }

  .titulo2 {
    font-size: 4.2rem;
    position: absolute;
    margin-left: 250px;
    font-family: AlongsansM;
    color: #fef0cd;
  }

  .titulo3 {
    font-size: 5rem;
    position: absolute;
    margin-left: 300px;
    font-family: AlongsansM;
    color: #6c6c6c;
  }

  .titulo4 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    margin-left: 300px;
    font-family: AlongsansM;
    margin-block-end: 53.6px;
    margin-block-start: 53.6px;
  }

  .titulo5 {
    color: #fef0cd;
    font-size: 5rem;
    position: absolute;
    font-family: AlongsansM;
    margin-left: 350px;
  }

  .subtitulo {
    font-size: 3.5rem;
    position: absolute;
    margin-left: 33.3%;
    margin-top: 600px;
    font-family: AlongsansG;
  }

  .texto1 {
    left: 0;
    width: 95%;
    margin-left: 10px;
    margin-top: 650px;
    position: absolute;
  }

  .texto1 h3 {
    font-size: 1.7rem;
    font-weight: bolder;
    color: #201b39;
  }

  .bhub {
    display: grid;
  }

  .linha1 {
    display: grid;
    background-color: #f9bc14;
    height: 800px;
    margin-top: -2px;
    text-align: center;
    justify-content: center;
  }

  .linha2 {
    display: grid;
    background-color: #f9bc14;
    height: 1000px;
    text-align: center;
    justify-content: center;
  }

  .VIDBHUB {
    display: block;
    height: 350px;
    width: 350px;
    margin-top: 175px;
    margin-left: 30px;
  }

  .IMGBHUB {
    display: block;
    height: 350px;
    width: 350px;
    margin-top: 175px;
    justify-self: center;
  }

  header #logoBHUB {
    cursor: pointer;
    user-select: none;
    -webkit-user-select: none;
    -webkit-user-drag: none;
    width: 100px;
    margin-left: 40px;
    margin-top: 15px;
    margin-bottom: 8px;
  }

  header #divLinksDireita img {
    height: 40px;
    margin-right: 40px;
    margin-top: 10px;
  }

  header .link-header {
    display: none;
  }

  header #imgLogoNav {
    display: none;
  }

  /*Videos*/

  .case {
    padding-left: 0px;
  }

  .casesR {
    background-color: #59b069;
    color: #fef0cd;
    display: inline-block;
    width: 100%;
  }

  .cases {
    display: none;
  }

  /*Primeiro video*/
  #vid1 {
    display: flex;
    flex-direction: row;
    padding-bottom: 0px;
    padding-top: 200px;
    justify-content: space-evenly;
  }

  #vid1 video {
    width: 350px;
  }

  #vid1 h1 {
    font-size: 1.7rem;
  }
  /*Fim primeiro video*/

  #vid {
    display: flex;
    flex-direction: row;
    padding-bottom: 50px;
    padding-top: 50px;
    justify-content: space-evenly;
  }

  #vid video {
    width: 350px;
  }

  #vid h1 {
    font-size: 1.4em;
  }

  /*Fim videos*/

  /*Integrantes*/

  .quemsomos {
    display: none;
  }

  .quemsomosR {
    background-color: #e53d3d;
    width: 100%;
    margin-top: -22px;
    display: block;
    padding-bottom: 150px;
  }

  .integrantes img {
    width: 300px;
    height: 300px;
  }

  .overlay {
    margin-top: -269px;
    width: 300px;
    height: 300px;
    z-index: -1; /* começa com a overlay 0 para que a imagem de fundo seja visível */
    position: absolute;
  }

  .overlay img {
    width: 100%;
  }

  .info {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    margin-top: -345px;
    margin-left: 10px;
    height: 40px;
    width: 40px;
  }

  .info img {
    height: 40px;
    width: 40px;
  }

  .info2 {
    position: relative;
    z-index: 5;
    display: flex;
    flex-direction: column;
    margin-top: -375px;
    margin-left: 10px;
    width: 40px;
  }

  .info2 img {
    height: 40px;
    width: 40px;
  }



  /*Fim integrantes*/

  /*Clientes*/
  .Clientes {
    background-color: white;
    height: 950px;
    display: block;
  }

  .respons {
    display: none;
  }

  .linha_Clientes img,
  .linha_Clientes2 img,
  .linha_Clientes3 img,
  .linha_Clientes4 img,
  .linha_tablet img,
  .linha_tablet2 img {
    height: 100.5px;
    width: 178.8225px;
  }

  .linha_Clientes,
  .linha_Clientes2,
  .linha_Clientes3,
  .linha_Clientes4,
  .linha_tablet img {
    margin-left: 20px;
  }

  .linha_tablet {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 700px;
    justify-content: space-between;
    align-items: center;
    margin-left: 0px;
  }

  .linha_tablet2 {
    display: flex;
    flex-direction: row;
    position: absolute;
    margin-top: 820px;
    justify-content: space-between;
    align-items: center;
    margin-left: 160px;
  }

  /*Fim clientes*/

  .linha_contato {
    display: flex;
    flex-direction: row;
  }

  .endereco {
    position: absolute;
    color: #fef0cd;
    margin-top: 185px;
    margin-left: 50px;
    font-size: 1.5rem;
  }

  .cidade {
    position: absolute;
    color: #fef0cd;
    margin-top: 225px;
    margin-left: 150px;
    font-size: 1.6rem;
  }

  .fone {
    position: absolute;
    color: #fef0cd;
    margin-top: 260px;
    margin-left: 150px;
    font-size: 1.5rem;
  }

  #mapa {
    margin-top: 310px;
    justify-self: left;
    margin-left: 20px;
  }

  .linha_contato h2 {
    color: #fef0cd;
  }

  .inputs {
    display: flex;
    flex-direction: column;
    margin-top: 150px;
    margin-left: -20px;
  }

  .inputs h2 {
    margin-left: 50px;
  }

  .contato input {
    width: 100%;
    height: 50px;
    margin-left: 50px;
  }

  .contato textarea {
    width: 350px;
  }

  .contato input {
    width: 350px;
    height: 50px;
    margin-left: 50px;
  }

  #envio {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-left: -400px;
  }

  #response{
    margin-left: 0;
  }

  #footer {
    background-color: #000000;
    height: 100px;
    justify-content: space-around;
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  #footer #footerLogos #footer_logo {
    margin-left: 0px;
  }

  #footer #footerLogos img {
    margin-left: 0px;
  }
}
